{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  //连接字符串
  "AppConnection": {
    //"PerformanceConnectionString": "server=192.168.18.166;database=db_performance;uid=root;pwd=1234qwer;pooling=true;charset=utf8;convert zero datetime=true;port=3306;connection timeout=120;max pool size=512;allow user variables=true;",
    "PerformanceConnectionString": "server=116.62.245.55;database=db_xindu;uid=suvalue;pwd=suvalue2017;pooling=true;charset=utf8;convert zero datetime=true;port=3306;connection timeout=120;max pool size=512;allow user variables=true;",
    "HangfireConnectionString": "server=192.168.18.166;database=db_hangfire;uid=root;pwd=1234qwer;port=3306;allow user variables=true;",
    "RedisConnectionString": "116.62.245.55:6379,defaultDatabase=2"
  },
  //互亿
  "HuyiSmsConfig": {
    "Url": "http://106.ihuyi.cn/webservice/sms.php?method=Submit",
    "Account": "cf_szjk",
    "Password": "123456"
  },
  //阿里邮箱
  "EmailOptions": {
    "SmtpServer": "smtpdm.aliyun.com",
    "Account": "service@email.suvalue.com",
    "Password": "SuValue123456",
    "IsEnable": true
  },
  "Application": {
    //登录过期时间
    "ExpirationMinutes": "120",
    //验证码过期
    "SmsCodeMinutes": "30",
    //短信模板
    "SmsTemplate": "溯直健康提醒您，您的验证码为：[code]，当天有效！",
    //邮件指定接收人
    "Receiver": [ "chengxiang.li@suvalue.com", "486035085@qq.com" ],
    "AbsolutePath": "E:\\wwwroot\\xindu.suvalue.com",
    "HttpPath": "https://xindu.suvalue.com"
  },
  "WebapiUrl": {
    "ImportFirst": "",
    "ExtractData": "",
    "ImportFile": "https://xindu.suvalue.com/api/api/template/savefile"
  }
}
